#Properties for bd020404.gif
#Thu Apr 04 12:51:51 EST 2002
message=I've\ been\ hearing\ a\ lot\ of\ people\ lately\ complain\ more\ about\ the\ large\ number\ of\ even\ larger\ SUVs\ on\ the\ road.\ \ Being\ one\ who\ doesn't\ know\ how\ to\ drive\ and\ is\ not\ licensed\ to\ do\ so,\ I\ agree\ that\ it\ has\ reached\ an\ appauling\ state\ of\ affairs.
day=4
author=Bill\ DeOre
id=1017942711697
year=2002
month=3
